{% extends "base.html" %}
{% load static %}

{% block title %} - Настройки{% endblock %}

{% block css %}
<!-- <link rel="stylesheet" href="{% static 'lib/jquery.json-viewer/json-viewer/jquery.json-viewer.css' %}"> -->
<link rel="stylesheet"
    href="{% static 'lib/bootstrap-slider/dist/css/bootstrap-slider.min.css' %}">
<link rel="stylesheet"
    href="{% static 'lib/bootstrap-select/dist/css/bootstrap-select.min.css' %}">
{% endblock css %}

{% block content %}
<section class="container block-h1">
    <h1>Настройки</h1>
</section>

<section class="container block-h1">
    <h1>Планировщик сети</h1>
</section>
<section class="container network_schedule">
    <div class="row">
        <legend>Статус расписания</legend>
    </div>
    {% include 'includes/network_schedule.html' %}
</section>

{% endblock content %}

{% block javascript %}
<script src="{% static 'js/auto_schedule_network.js' %}"></script>
<script src="{% static 'lib/bootstrap-slider/dist/bootstrap-slider.min.js' %}"></script>
<script src="{% static 'lib/bootstrap-select/dist/js/bootstrap-select.min.js' %}"></script>
<script src="{% static 'js/satellite_modal.js' %}"></script>
<!-- <script src="{% static 'lib/jquery-ui/dist/jquery-ui.min.js' %}"></script> -->
{% endblock javascript %}
